body {
  background-color: black;
  font-family: Verdana, sans-serif;
  color: #ddd;
}

.content {
  background-color: #000;
  border: none;
  box-shadow: none !important;
}

a {
  color: #0df;
}

a:visited {
  color: #b0b;
}

.blink {
  animation: blink-animation 0.7s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
